<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/CosTrading.idl.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosTrading.idl</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >CosTrading.idl</b>
<div><a href="../FileDetails/CosTrading.idl.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../Scopes/CosTrading.html" target="content" title="(module)">CosTrading</a></div>
</body>
</html>
